<?php
/**
 * @package		Ad Platform
 * @author		Uta Marian - Alexandru ( -uMarian- )
 * @license		http://codecanyon.net/licenses
 * @link		http://www.uta-marian.com
 * @version		Version 1.0
 */
require_once(dirname(__FILE__).'/../../config.php');
require_once(DIR_SYSTEM.'/admin/session.admin.php');





$view->usersList	=	$db->Query("SELECT `user_id`, `user_email`, `up_first_name`, `up_last_name`, `up_phone` from users left join users_profiles on users_profiles.up_user_id = users.user_id");










//**DEFINE CUSTOM CSS/JS FILLES**//
$view->customCode = '<link href="'.HTTP_SERVER_WEBSITE.'templates/'.ADMIN_TEMPLATE.'/assets/css/dashboard.css" rel="stylesheet">';

/* set page title */
$view->title = $LANG["WBS_ADMIN_GIVE_GET_MONEY"];
$view->description = $LANG["WBS_ADMIN_GIVE_GET_MONEY"];
$view->keywords = $LANG["WBS_ADMIN_GIVE_GET_MONEY"];

$view->header = $view->render(DIR_TEMPLATE.ADMIN_TEMPLATE.'/header.php');
$view->footer = $view->render(DIR_TEMPLATE.ADMIN_TEMPLATE.'/footer.php');

echo $view->render(DIR_TEMPLATE.ADMIN_TEMPLATE.'/users/bonus.php');
?>